/*************************
******** Arrows **********
**************************/	
div.jMyCarousel .prev{
	background: url('../../en/scroller/carousel_img/left.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}

div.jMyCarousel .next{
	background: url('../../en/scroller/carousel_img/right.png') center center no-repeat;
	width:40px;
	height:61px;
	border:0px;
}


/** carousel 1 **/
div.jMyCarousel ul li a img{
	border:0px;
	line-height:0px;
}

/** drop down menu **/
#sddm
{	position: relative;
	z-index: 30;
	margin: 0;
	padding: 0;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 14px arial}

#sddm li a
{	display: block;
/** 0 1px 0 0 **/
	margin: 0 0 0 0;
	padding: 4px 10px;
	width: 93px;
	background: #ff9600;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #cf7a02}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ff9600;
	border: 1px solid #ff9600}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ff9600;
		color: #FFF;
		font: 14px arial}

	#sddm div a:hover
	{	background: #cf7a02;
		color: #FFF}
